Subject: bug#13292: 24.3.50; wrong sytax description in (elisp) Case Tables

From: "Drew Adams" <[email-masked]>
Date: Fri, 28 Dec 2012 10:46:42 -0800

> It's not bad.  This is done on purpose, see the Texinfo sources, which
> use @var in this case.

Really?  Just what is the purpose in this "on purpose"?

Why uppercase sometimes, lowercase other times?  What is the different
message/information that is supposed to be conveyed to readers?

And where is this difference in notation & meaning explained/defined in the
manual?